.fontone {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}
.fonttwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.paraone {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
	padding-top: 13px;
}
.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #CC6699;
	border-right-color: #CC6699;
	border-bottom-color: #CC6699;
	border-left-color: #CC6699;
}
